Loading...
Searching...
No Matches
lasq3: dqds step
LAPACK » Singular Value Decomposition (SVD) » bidiag QR iteration routines
Collaboration diagram for lasq3: dqds step:

## Functions

subroutine | dlasq3 (i0, n0, z, pp, dmin, sigma, desig, qmax, nfail, iter, ndiv, ieee, ttype, dmin1, dmin2, dn, dn1, dn2, g, tau)
| DLASQ3 checks for deflation, computes a shift and calls dqds. Used by sbdsqr.
subroutine | slasq3 (i0, n0, z, pp, dmin, sigma, desig, qmax, nfail, iter, ndiv, ieee, ttype, dmin1, dmin2, dn, dn1, dn2, g, tau)
| SLASQ3 checks for deflation, computes a shift and calls dqds. Used by sbdsqr.

## Detailed Description